import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-assess-record-detail',
  templateUrl: './assess-record.component.html',
  styleUrls: ['./assess-record.component.less']
})
export class  AssessRecordDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
